# Distortion modeling paper

This public GitLab repository provides all the data to reproduce the results presented in the article entitled [Modelling long-range wavelength distortions in quasar absorption echelle spectra](https://academic.oup.com/mnras/article/468/2/1568/2993897) from Vincent Dumont and John Webb and published in the Monthly Notices of the Royal Astronomical Society peer-reviewed journal under the following tracking (source) details: MNRAS (2017), Volume 468, Issue 2, Pages 1568-1574. The codes can be run via [this Google Colaboratory notebook](https://colab.research.google.com/drive/1pzU7aeW-sD4dlW-HDYINezJMrUIGmAEV).
